@0    = ~Ty jsi se dostal skrz bariéru? Na tom nezáleží, skrz bránu se nedostaneš. Nenechám tě obtěžovat Bílou královnu. Zaslouží si klid po kterém tolik touží!~
@1    = ~Královna musí být zastavena! Podívej se co udělala s touhle vesnicí!~
@2    = ~Ha! Ty si opravdu myslíš, že mě můžeš zastavit Bhaalův Zplozenče? To je snad vtip.~
@3    = ~Ten kdo udělal všechny ty strašlivé věci nikdy nenajde klid!~
@4    = ~Tvůj odkaz pro mě nic neznamená.~
@5    = ~Udělal jsi svou poslední chybu když jsi se mi postavil. Tobě podobní si na Bílou Královnu nezaslouží ani pomyslet.~
@6    = ~Tvůj život tady a teď skončí. Zabte je nemrtvá špíno a jednoho dne možná budete hodni vstup do paláce!~